\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_c\_fs\_res vs initial income, change in dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.139\sym{***}&                     &                     &       0.217\sym{***}\\
                    &    (0.0196)         &                     &                     &    (0.0346)         \\
[1em]
1990 $\times$ lpop  &      0.0703\sym{***}&                     &                     &      0.0946\sym{**} \\
                    &    (0.0191)         &                     &                     &    (0.0367)         \\
[1em]
2000 $\times$ lpop  &     -0.0159         &                     &                     &      0.0454         \\
                    &    (0.0188)         &                     &                     &    (0.0376)         \\
[1em]
1980 $\times$ lincwage&                     &      -0.307\sym{**} &                     &      -1.337\sym{***}\\
                    &                     &     (0.153)         &                     &     (0.269)         \\
[1em]
1990 $\times$ lincwage&                     &     -0.0162         &                     &       0.258         \\
                    &                     &     (0.151)         &                     &     (0.272)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.397\sym{**} &                     &      -0.518\sym{*}  \\
                    &                     &     (0.154)         &                     &     (0.271)         \\
[1em]
1980 $\times$ fdl10\_sr&                     &                     &      0.0763\sym{***}&      0.0557\sym{***}\\
                    &                     &                     &    (0.0184)         &    (0.0186)         \\
[1em]
1990 $\times$ fdl10\_sr&                     &                     &      0.0847\sym{**} &      0.0886\sym{***}\\
                    &                     &                     &    (0.0332)         &    (0.0334)         \\
[1em]
2000 $\times$ fdl10\_sr&                     &                     &     -0.0327         &     -0.0352         \\
                    &                     &                     &    (0.0369)         &    (0.0362)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.080         &       0.065         &       0.059         &       0.106         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
